### Method

# GUPnPAV DIDLLiteResource set_size64

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_size64 (
      GUPnPDIDLLiteResource* resource,
      gint64 size
    )

#### Description [src]

Set the size (in bytes) of the `resource`. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:size64`

#### Parameters

`size`

  Type: `gint64`

  The size (in bytes).